<!--

   function validarPagina(idFrame, pagina) {
   
		if(pagina != '0') {
	  		if(pagina == '1') {
	  			redirecionar('principal', '../arquivosFrame/apresentacao.html')
				mudarBannerPrincipal('FLASH', 'filmes/bannerAbertura.html')
	  		}
	  		else 
				redirecionar(idFrame, pagina)
		}
			
	  	return
   }
   
//-->